<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
  <meta content="text/html; charset=ISO-8859-1"
 http-equiv="content-type">
  <title>sdi</title>
</head>
<body>
<table border="1" cellpadding="2" cellspacing="2">
  <tbody>
    <tr class="taula-cap">
      <td style="vertical-align: top;"><br>
      </td>
      <th style="vertical-align: middle;"><br>
      </th>
      <th colspan="1" rowspan="1" style="vertical-align: top;">line<br>
      </th>
      <th colspan="9" rowspan="1" style="vertical-align: top;">720
pixels<br>
      </th>
      <th colspan="9" rowspan="1" style="vertical-align: top;">12 pixels<br>
      </th>
      <th colspan="9" rowspan="1" style="vertical-align: top;">132
pixels<br>
      </th>
    </tr>
    <tr class="taula-cap">
      <td style="vertical-align: top;"><br>
      </td>
      <th style="vertical-align: top;">pixel -&gt;<br>
      </th>
      <td rowspan="1" style="vertical-align: top;"><br>
      </td>
      <th colspan="4" rowspan="1" style="vertical-align: top;">0,1<br>
      </th>
      <th style="vertical-align: top;">...<br>
      </th>
      <th colspan="4" rowspan="1" style="vertical-align: top;">718,719<br>
      </th>
      <th colspan="4" rowspan="1" style="vertical-align: top;">720, 721<br>
      </th>
      <th style="vertical-align: top;">...<br>
      </th>
      <th colspan="4" rowspan="1" style="vertical-align: top;">730, 731<br>
      </th>
      <th colspan="4" rowspan="1" style="vertical-align: top;">732, 733<br>
      </th>
      <th style="vertical-align: top;"><br>
      </th>
      <th colspan="4" rowspan="1" style="vertical-align: top;">862, 863<br>
      </th>
    </tr>
    <tr class="taula-cap">
      <td style="vertical-align: top;"><br>
      </td>
      <th style="vertical-align: top;">sample -&gt;<br>
      </th>
      <td style="vertical-align: top;"><br>
      </td>
      <th style="vertical-align: top;">0<br>
      </th>
      <th style="vertical-align: top;">1<br>
      </th>
      <th style="vertical-align: top;">2<br>
      </th>
      <th style="vertical-align: top;">3<br>
      </th>
      <th style="vertical-align: top;">...<br>
      </th>
      <th style="vertical-align: top;">1436<br>
      </th>
      <th style="vertical-align: top;">1437<br>
      </th>
      <th style="vertical-align: top;">1438<br>
      </th>
      <th style="vertical-align: top;">1439<br>
      </th>
      <th style="vertical-align: top;">1440<br>
      </th>
      <th style="vertical-align: top;">1441<br>
      </th>
      <th style="vertical-align: top;">1442<br>
      </th>
      <th style="vertical-align: top;">1443<br>
      </th>
      <th style="vertical-align: top;">...<br>
      </th>
      <th style="vertical-align: top;">1460<br>
      </th>
      <th style="vertical-align: top;">1461<br>
      </th>
      <th style="vertical-align: top;">1462<br>
      </th>
      <th style="vertical-align: top;">1463<br>
      </th>
      <th style="vertical-align: top;">1464<br>
      </th>
      <th style="vertical-align: top;">1465<br>
      </th>
      <th style="vertical-align: top;">1466<br>
      </th>
      <th style="vertical-align: top;">1467<br>
      </th>
      <th style="vertical-align: top;">...<br>
      </th>
      <th style="vertical-align: top;">1724<br>
      </th>
      <th style="vertical-align: top;">1725<br>
      </th>
      <th style="vertical-align: top;">1726<br>
      </th>
      <th style="vertical-align: top;">1727</th>
    </tr>
    <tr>
      <th class="fila-cap" colspan="1" rowspan="10"
 style="vertical-align: top;">first field<br>
      </th>
      <th class="fila-cap" colspan="1" rowspan="4"
 style="vertical-align: top;">vertical<br>
      </th>
      <th class="fila-cap" style="vertical-align: top;">F1:1<br>
      </th>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;">... </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td colspan="1" rowspan="20" class="eav"
 style="vertical-align: top;">0x3FF<br>
      </td>
      <td colspan="1" rowspan="20" class="eav"
 style="vertical-align: top;">0x000<br>
      </td>
      <td colspan="1" rowspan="20" class="eav"
 style="vertical-align: top;">0x000<br>
      </td>
      <td class="eav" style="vertical-align: top;">.011..... </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td colspan="1" rowspan="20" class="sav"
 style="vertical-align: top;">0x3FF</td>
      <td colspan="1" rowspan="20" class="sav"
 style="vertical-align: top;">0x000</td>
      <td colspan="1" rowspan="20" class="sav"
 style="vertical-align: top;">0x000</td>
      <td class="sav" style="vertical-align: top;">.010.....<br>
      </td>
    </tr>
    <tr>
      <th class="fila-cap" style="vertical-align: top;">...<br>
      </th>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;">... </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="eav" style="vertical-align: top;">... </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;">...<br>
      </td>
    </tr>
    <tr>
      <th class="fila-cap" style="vertical-align: top;">F1:22<br>
      </th>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;">... </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="eav" style="vertical-align: top;">.011..... </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;">.010.....</td>
    </tr>
    <tr>
      <th class="fila-cap" style="vertical-align: top;">F1:23<br>
      </th>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;">... </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;">.001.....</td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;">.000.....<br>
      </td>
    </tr>
    <tr>
      <th class="fila-cap" colspan="1" rowspan="3"
 style="vertical-align: top;">active<br>
      </th>
      <th class="fila-cap" style="vertical-align: top;">F1:24</th>
      <td class="active" style="vertical-align: top;">Cb<br>
      </td>
      <td class="active" style="vertical-align: top;">Y<br>
      </td>
      <td class="active" style="vertical-align: top;">Cr<br>
      </td>
      <td class="active" style="vertical-align: top;">Y'<br>
      </td>
      <td class="active" style="vertical-align: top;">...<br>
      </td>
      <td class="active" style="vertical-align: top;">Cb<br>
      </td>
      <td class="active" style="vertical-align: top;">Y<br>
      </td>
      <td class="active" style="vertical-align: top;">Cr<br>
      </td>
      <td class="active" style="vertical-align: top;">Y'<br>
      </td>
      <td class="eav" style="vertical-align: top;">.001.....</td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;">.000.....</td>
    </tr>
    <tr>
      <th class="fila-cap" style="vertical-align: top;">...<br>
      </th>
      <td class="active" style="vertical-align: top;">Cb<br>
      </td>
      <td class="active" style="vertical-align: top;">Y<br>
      </td>
      <td class="active" style="vertical-align: top;">Cr<br>
      </td>
      <td class="active" style="vertical-align: top;">Y'<br>
      </td>
      <td class="active" style="vertical-align: top;">...<br>
      </td>
      <td class="active" style="vertical-align: top;">Cb<br>
      </td>
      <td class="active" style="vertical-align: top;">Y<br>
      </td>
      <td class="active" style="vertical-align: top;">Cr<br>
      </td>
      <td class="active" style="vertical-align: top;">Y'<br>
      </td>
      <td class="eav" style="vertical-align: top;">...</td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;">...<br>
      </td>
    </tr>
    <tr>
      <th class="fila-cap" style="vertical-align: top;">F1:310</th>
      <td class="active" style="vertical-align: top;">Cb<br>
      </td>
      <td class="active" style="vertical-align: top;">Y<br>
      </td>
      <td class="active" style="vertical-align: top;">Cr<br>
      </td>
      <td class="active" style="vertical-align: top;">Y'<br>
      </td>
      <td class="active" style="vertical-align: top;">...<br>
      </td>
      <td class="active" style="vertical-align: top;">Cb<br>
      </td>
      <td class="active" style="vertical-align: top;">Y<br>
      </td>
      <td class="active" style="vertical-align: top;">Cr<br>
      </td>
      <td class="active" style="vertical-align: top;">Y'<br>
      </td>
      <td class="eav" style="vertical-align: top;"> .0<span
 style="font-weight: bold;">0</span>1.....</td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;">.0<span
 style="font-weight: bold;">0</span>0.....</td>
    </tr>
    <tr>
      <th class="fila-cap" colspan="1" rowspan="8"
 style="vertical-align: top;">vertical<br>
      <br>
      </th>
      <th class="fila-cap" style="vertical-align: top;">F1:311<br>
      </th>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;">... </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;">.011.....</td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;">.010.....</td>
    </tr>
    <tr>
      <th class="fila-cap" style="vertical-align: top;">F1:312</th>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;">... </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;">.011.....</td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;">.010.....</td>
    </tr>
    <tr>
      <th class="fila-cap" colspan="1" rowspan="2"
 style="vertical-align: top;">F1:313</th>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;">...<br>
      </td>
      <td colspan="4" rowspan="1" style="vertical-align: top;"><br>
      </td>
      <td colspan="11" rowspan="1" style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
    </tr>
    <tr>
      <th class="fila-cap" colspan="1" rowspan="10"
 style="vertical-align: top;">second field<br>
      </th>
      <td colspan="4" rowspan="1" style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;">...<br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;">.111.....</td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;">.110.....</td>
    </tr>
    <tr>
      <th class="fila-cap" style="vertical-align: top;">F2:314</th>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;">... </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="eav" style="vertical-align: top;"> .111.....</td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;">.110.....</td>
    </tr>
    <tr>
      <th class="fila-cap" style="vertical-align: top;">...<br>
      </th>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;">... </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="eav" style="vertical-align: top;">... <br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;">...<br>
      </td>
    </tr>
    <tr>
      <th class="fila-cap" style="vertical-align: top;">F2:335<br>
      </th>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;">... </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"> .111.....</td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;">.110.....</td>
    </tr>
    <tr>
      <th class="fila-cap" style="vertical-align: top;">F2:336</th>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;">... </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="eav" style="vertical-align: top;"> .101..... </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;">.100.....<br>
      </td>
    </tr>
    <tr>
      <th class="fila-cap" colspan="1" rowspan="3"
 style="vertical-align: top;">active<br>
      </th>
      <th class="fila-cap" style="vertical-align: top;">F2:337<br>
      </th>
      <td class="active" style="vertical-align: top;">Cb<br>
      </td>
      <td class="active" style="vertical-align: top;">Y<br>
      </td>
      <td class="active" style="vertical-align: top;">Cr<br>
      </td>
      <td class="active" style="vertical-align: top;">Y'<br>
      </td>
      <td class="active" style="vertical-align: top;">...<br>
      </td>
      <td class="active" style="vertical-align: top;">Cb</td>
      <td class="active" style="vertical-align: top;">Y</td>
      <td class="active" style="vertical-align: top;">Cr</td>
      <td class="active" style="vertical-align: top;">Y'</td>
      <td class="eav" style="vertical-align: top;"> .101.....</td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;">.100.....</td>
    </tr>
    <tr>
      <th class="fila-cap" style="vertical-align: top;">...<br>
      </th>
      <td class="active" style="vertical-align: top;">Cb<br>
      </td>
      <td class="active" style="vertical-align: top;">Y<br>
      </td>
      <td class="active" style="vertical-align: top;">Cr<br>
      </td>
      <td class="active" style="vertical-align: top;">Y'<br>
      </td>
      <td class="active" style="vertical-align: top;">...<br>
      </td>
      <td class="active" style="vertical-align: top;">Cb</td>
      <td class="active" style="vertical-align: top;">Y</td>
      <td class="active" style="vertical-align: top;">Cr</td>
      <td class="active" style="vertical-align: top;">Y'</td>
      <td class="eav" style="vertical-align: top;">...<br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;">...<br>
      </td>
    </tr>
    <tr>
      <th class="fila-cap" style="vertical-align: top;">F2:623<br>
      </th>
      <td class="active" style="vertical-align: top;">Cb<br>
      </td>
      <td class="active" style="vertical-align: top;">Y<br>
      </td>
      <td class="active" style="vertical-align: top;">Cr<br>
      </td>
      <td class="active" style="vertical-align: top;">Y'<br>
      </td>
      <td class="active" style="vertical-align: top;">...<br>
      </td>
      <td class="active" style="vertical-align: top;">Cb</td>
      <td class="active" style="vertical-align: top;">Y</td>
      <td class="active" style="vertical-align: top;">Cr</td>
      <td class="active" style="vertical-align: top;">Y'</td>
      <td class="eav" style="vertical-align: top;"> .1<span
 style="font-weight: bold;">0</span>1.....</td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;">.1<span
 style="font-weight: bold;">0</span>0.....</td>
    </tr>
    <tr>
      <th class="fila-cap" colspan="1" rowspan="2"
 style="vertical-align: top;">vertical<br>
      </th>
      <th class="fila-cap" style="vertical-align: top;">F2:624<br>
      </th>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;">... </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td colspan="1" style="vertical-align: top;"> .111.....</td>
      <td colspan="1" style="vertical-align: top;"><br>
      </td>
      <td colspan="1" style="vertical-align: top;"><br>
      </td>
      <td colspan="1" style="vertical-align: top;"><br>
      </td>
      <td colspan="1" style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;">.110.....<br>
      </td>
    </tr>
    <tr>
      <th class="fila-cap" style="vertical-align: top;">F2:625</th>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;">... </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td class="vertical" style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"> .111.....</td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;"><br>
      </td>
      <td style="vertical-align: top;">.110.....</td>
    </tr>
  </tbody>
</table>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
</body>
</html>
